"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.cleanDestinationFolder = void 0;
const clean_webpack_plugin_1 = require("clean-webpack-plugin");
const upath_1 = require("upath");
function cleanDestinationFolder(presentationPath) {
    return new clean_webpack_plugin_1.CleanWebpackPlugin({
        cleanOnceBeforeBuildPatterns: [
            upath_1.join(presentationPath, 'build/dev'),
        ],
    });
}
exports.cleanDestinationFolder = cleanDestinationFolder;
//# sourceMappingURL=cleanDestinationFolder.js.map